# `gbp.scripts.setup_gitattributes` module documentation

Part of `gbp.scripts`

Setup Git attributes to incapacitate .gitattributes shipped by the upstream

Function | build_parser | Undocumented
Function | parse_args | Parse the command line arguments @return: options and arguments
Function | main | Undocumented

def build_parser(name):
Undocumented
def parse_args(argv):

Parse the command line arguments

Returns | options and arguments

def main(argv):
Undocumented